@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div#telNum:after,div#innerBox div#cleaning:after,div#innerBox div#house:after,div#innerBox div#telNum:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div#telNum,div#innerBox div#cleaning,div#innerBox div#house,div#innerBox div#telNum{
	zoom: 1;
}

/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox p#introduction{
	margin-bottom:25px;
	padding:1px 0 25px 0;
	border-bottom:5px #E6E6E6 solid;
}
div#innerBox p.txt{
	line-height:1.5;
	margin-bottom:30px;
}

div#innerBox div#cleaning div{
	border:2px #E0E0E0 solid;
	padding:2px;
	width:266px;
	float:left;
	margin-right:9px;
	margin-bottom:9px;
}
div#innerBox div#cleaning div.right{
	margin-right:0;
	float:right;
}
div#innerBox div#cleaning div h4{
	background-color:#C2E5EC;
	font-size:115%;
	padding:7px 10px;
	margin-bottom:7px;
}
div#innerBox div#cleaning div p{
	line-height:1.5;
	padding:0 10px 10px 10px;
}
div#innerBox div#cleaning p.note{
	line-height:1.5;
	padding:5px 0 0 1em;
	text-indent:-1em;
	margin-left:0.5em;
	float:left;
	width:520px;
}

div#innerBox div#house p.img{
	width:286px;
	float:right;
}
div#innerBox div#house div#about{
	margin-bottom:20px;
	width:508px;
}
div#innerBox div#house div#about h4{
	margin-bottom:10px;
	font-size:115%;
}
div#innerBox div#house div#about p{
	line-height:1.5;
}


div#innerBox div#telNum{
	border:3px #D6CFBF solid;
	padding:15px 20px;
	margin:20px 0 60px 0;
	width:456px;
}
div#innerBox div#telNum h3{
	color:#A67C52;
	font-size:100%;
	float:left;
	width:55%;
	padding-top:10px;
}
* html div#innerBox div#telNum h3{
	padding-top:10px;
}
div#innerBox div#telNum p{
	float:left;
	widyh:198px;
}
